[mythtv-users] MythWeather-revamp from atrpms?

Gary gwgrover at windstream.net
Mon Sep 24 14:41:22 UTC 2007

First - atrpms-bleeding (I just checked it) does NOT have
mythweather-0.20.2; what it has is mythweather-0.21.0

atrpms-stable has mythweather-0.20.2. --- I downloaded and installed
this on my system.
it installed ok; started mythfrontend and selected mythweather; it ran -
ok, i think! HOWEVER the displays were still screwed up.

Mythweather-.0.21.0 will NOT install on a 0.20.2 system --- failed

More information about the mythtv-users mailing list